---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/julia/.julia/scratchspaces/a66863c6-20e8-4ff4-8a62-49f30b1f605e/agent-cache/default-honeycrisp-HL2F7YQ3XH.0/build/default-honeycrisp-HL2F7YQ3XH-0/julialang/julia-release-1-dot-13/usr/share/julia/compiled/v1.13/LibCURL/ht49g_ZA6Jh.dylib'
relocations:
  - { offset: 0x35, size: 0x8, addend: 0x0, symName: _julia___init___1, symObjAddr: 0x0, symBinAddr: 0x6E8, symSize: 0x7C }
  - { offset: 0x69, size: 0x8, addend: 0x0, symName: _julia___init___1.1, symObjAddr: 0xB8, symBinAddr: 0x7A0, symSize: 0x78 }
...
